Verifications

Get Verification Details

GET
/api/v2/verifications/{verificationId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

verificationId*string

Verification ID

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/verifications/1" \  -H "accept-language: ja"
{  "id": 0,  "clientId": 0,  "currentLevel": {    "id": 0,    "name": "Level 0"  },  "previousLevel": {    "id": 0,    "name": "Level 1"  },  "reason": {    "name": "created"  },  "userId": "1",  "createTime": "2022-01-01T00:00:00+00:00"}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}